<?xml version="1.0" encoding="UTF-8"?>

<imsi_iccid_table>
  <imsi_iccid_entry operator="cmcc" imsi="46000,46002,46004,46007,46008" iccid="898600,898602,898604,898607,898212" />
  <imsi_iccid_entry operator="cu" imsi="46001,46006,46009" iccid="898601,898609" />
  <imsi_iccid_entry operator="ct" imsi="46003,46011" iccid="898603,898606,898611,8985302,8985307" />
  <imsi_iccid_entry operator="cb" imsi="46015" iccid="" />
  <imsi_iccid_entry operator="ais" imsi="52001,52003" iccid="896603" />
  <imsi_iccid_entry operator="smart" imsi="51503,51505" iccid="896303,896305" />
  <imsi_iccid_entry operator="mtn" imsi="65510" iccid="892700" />
</imsi_iccid_table>
